a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
  font-family: Outfit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

ul li{
    list-style-type: none;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}


/*---- font family secion start -----*/
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/Outfit-Regular.woff') format('woff'),
        url('../fonts/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/Outfit-Medium.woff') format('woff'),
        url('../fonts/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-SemiBold.eot');
    src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-SemiBold.woff2') format('woff2'),
        url('../fonts/Outfit-SemiBold.woff') format('woff'),
        url('../fonts/Outfit-SemiBold.ttf') format('truetype'),
        url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Bold.eot');
    src: url('../fonts/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Bold.woff2') format('woff2'),
        url('../fonts/Outfit-Bold.woff') format('woff'),
        url('../fonts/Outfit-Bold.ttf') format('truetype'),
        url('../fonts/Outfit-Bold.svg#Outfit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-ExtraBold.eot');
    src: url('../fonts/Outfit-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-ExtraBold.woff2') format('woff2'),
        url('../fonts/Outfit-ExtraBold.woff') format('woff'),
        url('../fonts/Outfit-ExtraBold.ttf') format('truetype'),
        url('../fonts/Outfit-ExtraBold.svg#Outfit-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end ---*/

/*--- header section start ---*/
.header_top {
    background: #c33b2b;
    padding: 10px 0;
	position: relative;
}
.header_top::before {
    position: absolute;
    content: "";
    top: 0;
    left: -89%;
    width: 100%;
    height: 100%;
    background: #fff;
}
.header_toptext img {
    width: 20px;
    margin-right: 7px;
}
.header_toptext a {
    color: #ffffff;
}
.header_toptext {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-left: 18px;
}
.head_bg {
    background: #fff;
    position: relative;
}
.header_topndis {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 70px;
    transform: translatey(-50%);
}
.logo_imgbox img {
    width: 110px;
    padding: 5px;
    background: #fff;
    margin-top: -45px;
}
.header_nav ul li:first-child{
    margin: 0;
}
.hd_contact ,.form_code .box .btn{
    background: #c33b2b;
    padding: 10px 30px;
    display: inline-block;
    color: #fff;
    font-weight: 400;
    border-radius: 10px;
    transition: all 500ms ease-in-out;
    position: relative;
    z-index: 0;
    font-size: 17px;
}
.hd_contact:hover ,.form_code .box .btn:hover{
    box-shadow: inset 0 80px #6a6b6f;
    color: #fff;
}
.hd_btnnobg {
    background: none;
    border: 1px solid #fff;
    padding: 10px 15px 10px 50px;
}
.hd_btnnobg::before ,.cta_btnwtbg::before{
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 10px;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    background: #fff url(../images/call_btnicon.png) no-repeat center;
    background-size: 20px;
    margin: auto;
}
.hd_btnblckaw{
    padding: 10px 50px 10px 15px;
}
.hd_btnblckaw::before{
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 10px;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    background: #fff url(../images/rightarrow_icon.png) no-repeat center;
    background-size: 12px;
    margin: auto;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: 0px 10px 6px -10px #a5a5a5;
}
/*--- banner section start ---*/
.banner_info {
    position: relative;
    margin-top: 140px;
}
.ms-slide::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: linear-gradient(90deg, rgb(0 0 0 / 68%) 32%, rgb(0 0 0 / 30%) 55%, rgba(0, 0, 0, 0) 100%);
	z-index: 1;
}
.ms-slide-info {
    position: absolute !important;
    top: 45%;
    left: 4%;
    max-width: 570px !important;
    transform: translatey(-50%);
    z-index: 1;
}
.banner_texthd {
    font-size: 48px;
    font-weight: 600;
    color: #ffffff;
    line-height: 55px;
    display: inline-block;
    margin-bottom: 27px;
}
.banner_texthd strong{
    font-weight: 600;
    color: #c43b2b;
}
.banner_fmbox {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
}
.banner_bgbox {
    background: #fff;
    padding: 30px 25px;
    max-width: 370px;
    margin-left: auto;
    border-radius: 27px;
}
.form_texthd {
    font-size: 26px;
    line-height: 32px;
    color: #212121;
    font-weight: 600;
}
.form_texthd strong{
    font-weight: 600;
    color: #c43b2b;
}
.form_code .box .form-control ,.form_code .box select{
    width: 100%;
    border: none;
    outline: none;
    background: #eeeeee;
    padding: 15px 10px;
    font-size: 14px;
    box-shadow: none;
}
.form_code .box select{
    background: url("../images/dropdown.png") #eeeeee no-repeat center right 10px;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form_code .box textarea{
    height: 77px;
    resize: none;
}
.form_code .box .btn{
    width: 100%;
}
.wpcf7-spinner{
    display: none !important;
}
.form_code .box p{
    margin-bottom: 10px;
}
/*-- banner section end --*/

/*--- brand section start ---*/
.brand_bgbox {
    background: #c33b2b;
    padding: 32px 10px 0 10px;
    border-radius: 15px;
    margin-top: -40px;
    position: relative;
}
.main_text_hd {
    font-size: 34px;
    line-height: 40px;
    color: #2c2c2c;
    font-weight: 600;
    margin-bottom: 15px;
}
.main_text_hd strong{
    color: #ec1f27;
    font-weight: 600;
}
.clien_btandicon img {
    width: 130px !important;
    height: 100%;
    object-fit: scale-down;
}
.clien_btandicon {
    display: inline-block;
    padding: 0px 5px;
}
.marquee {
    position: relative;
    overflow-x: hidden;
    padding: 25px 0 90px;
}
.trak {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 10s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

.trak:hover {
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
}
/*--- brand section end --*/

/*--- about section start --*/
.about_info{
    margin-top: 62px;
}
.experience_badge {
    background: #c43b2b;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 40px 32px;
}
.experience_text {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}
.experience_text strong {
    font-size: 55px;
    display: block;
    font-weight: 600;
    line-height: 65px;
}
.small_textmain {
    font-size: 18px;
    color: #2c2c2c;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 10px;
    background: url(../images/small_logo.png) no-repeat left;
    background-size: 42px;
    padding: 10px 0px 10px 55px;
    display: inline-block;
}
.main_text_para {
    font-size: 15px;
    color: #2c2c2c;
}
/*--- about section end --*/

/*-- services section start --*/
.services_info{
    background: #F3E7EF;
    background: linear-gradient(0deg, rgba(243, 231, 239, 1) 0%, rgba(243, 231, 239, 0.07) 100%);
    padding: 112px 0 85px;
}
.serve_itembox{
    position: relative;
    overflow: hidden;
}
.serve_imgbox img {
    height: 385px !important;
    object-fit: cover;
    border-radius: 17px;
}
.serve_textbox {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgb(195 59 43 / 90%);
    width: 90%;
    padding: 18px;
    height: 170px;
    transition: all 500ms ease-in-out;
    overflow: hidden;
    border-bottom-left-radius: 17px;
}
.serve_mainitm:hover .serve_textbox {
    height: 70%;
}
.serve_btn {
    background: #fff;
    font-size: 13px;
    color: #2c2c2c;
    font-weight: 600;
    padding: 10px 45px 10px 15px;
}
.serve_btn::before{
    position: absolute;
    content: "";
    top: 0;
    right: 8px;
    bottom: 0;
    width: 25px;
    height: 25px;
    margin: auto;
    background: #c33b2b url(../images/rightarrowwht_icon.png) no-repeat center;
    background-size: 10px;
}
.serve_icon {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.serve_icon strong {
    font-size: 22px;
    line-height: 24px;
    color: #fff;
    font-weight: 600;
    margin-left: 12px;
}
.serve_icon img {
    width: 36px !important;
}
.serve_textpara{
    font-size: 14px;
    color: #fff;
    margin-bottom: 25px;
}
.serve_owlinfo .owl-prev {
    width: 40px;
    height: 40px;
    background: url(../images/serve_leftarrow.png) no-repeat !important;
    top: 42%;
    position: absolute;
    left: -60px;
    font-size: 0 !important;
    background-size: 40px !important;
}
.serve_owlinfo .owl-next {
    width: 40px;
    height: 40px;
    background: url(../images/serve_rightarrow.png) no-repeat !important;
    top: 42%;
    position: absolute;
    right: -60px;
    font-size: 0 !important;
    background-size: 40px !important;
}
/*-- services section end --*/

/*-- part section start --*/
.partner_info{
    padding: 68px 0 55px;
}
.part_colbox {
    margin-bottom: 45px;
}
.part_imgbox {
    width: 146px;
    margin: auto;
}
/*-- part section end --*/

/*-- areaserve section start --*/
.areasserve_info{
    background: linear-gradient(87deg, #4d1812 0%, #c33b2b 100%);
    padding: 60px 0 52px;
    position: relative;
    z-index: 0;
}
.areasserve_info::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/greenglove_img.png) no-repeat left -45px center;
    z-index: -1;
}
.mugg_arimg {
    position: absolute;
    right: 0;
    bottom: 0;
}
.areaserve_list {
    width: 60%;
}
.areaserve_list ul li {
    list-style: none;
    width: 30%;
    position: relative;
    display: inline-block;
    border: 2px solid #fff;
    margin-right: 10px;
    padding: 10px 5px 10px 45px;
    border-radius: 25px;
}
.areaserve_list ul li:before {
    background: url(../images/locate_iconhd.png) no-repeat;
    background-size: 100%;
    width: 19px;
    height: 19px;
    position: absolute;
    content: "";
    top: 0;
    left: 13px;
    bottom: 0;
    margin: auto 0;
}
.areaserve_list ul li a{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}
.areaserve_list ul li a:hover{
    color: #000;
}
/*-- areaserve section end --*/

/*-- choose section end --*/
.choosebg_info {
    background: #2b1414 url(../images/choose_bgimg.png) no-repeat center;
    background-size: cover;
    background-blend-mode: soft-light;
    position: relative;
    z-index: 0;
}
.choosebg_info::before{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/star_cleanbg.png) no-repeat top right;
    background-size: 137px;
    z-index: -1;
}
.choose_rightbox {
    padding: 0 23% 0 4%;
}
.choose_rightbox .inner_page_list ul li{
    color: #fff;
}
.choose_leftimg img {
    height: 700px;
    object-fit: cover;
    object-position: top;
}
.choose_btmbg {
	margin: 50px 0;
    display: flex;
    border-radius: 12px;
    background: #c43b2b;
    border: 2px solid #ffffff;
    padding: 30px 18px 25px 18px;
}
.choose_flexbox {
    display: flex;
}
.choose_icon {
    width: 62px;
}
.chooe_icontext {
    width: 70%;
    margin-left: 18px;
    font-size: 15px;
    color: #fff;
}
.chooe_icontext strong{
    font-size: 20px;
    font-weight: 600;
    display: block;
}
/*-- choose section end --*/

/*-- faq section start --*/
.faq_onfo{
    padding: 70px 0;
    background: #f5f6fc;
}
.faq_codebox .sp-ea-single {
    background: #1b1b1b !important;
    border: none !important;
}
.faq_codebox .sp-ea-single.ea-expand{
    background: #c33b2b !important;
}
.faq_codebox .ea-body{
    background: #f3eeee !important;
}
.faq_codebox .ea-header a {
    color: #fff !important;
    font-size: 16px !important;
}
.faq_codebox .ea-expand-icon {
    float: right !important;
    font-size: 12px !important;
    color: #000 !important;
    margin-right: 0 !important;
    background: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
/*-- faq section end --*/

/*-- testimonial section start --*/
.testimonial_info{
    background: #eef6ff;
    padding: 75px 0 0;
}
.testimonial_rtcode .sp-testimonial-client-image {
    position: absolute;
    bottom: 0;
    right: 15px;
}
.testimonial_rtcode .sp-testimonial-client-image img {
    width: 34px;
    background:  none !important;
    border-radius: 0 !important;
}
.testimonial_rtcode .sp-testimonial-content p {
    font-size: 15px !important;
    text-align: left !important;
    padding: 0 !important;
    color: #3c3c3c !important;
    font-weight: 600 !important;
    font-style: italic !important;
}
.testimonial_rtcode .sp-testimonial-free {
    padding: 60px 14px 18px 14px;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.22);
    background: linear-gradient(44deg, #fff5e9 0%, #fbfbfb 50%, #fff5e9 100%) !important;
    margin: 5px;
}
.testimonial_rtcode .sp-testimonial-client-name {
    font-size: 18px !important;
    text-align: left !important;
    color: #c43b2b !important;
    font-weight: 600 !important;
}
.testimonial_rtcode .sp-testimonial-client-rating {
    position: absolute;
    left: 18px;
    top: 25px;
}
.testimonial_rtcode .sp-testimonial-client-designation {
    text-align: left !important;
}
/*-- testimonial section end --*/

/*-- cta section start --*/
.ctamain_info {
    background: linear-gradient(87deg, #4d1812 0%, #c33b2b 100%);
    padding: 50px 60px 40px 200px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    margin-top: 90px;
    margin-bottom: -100px;
}
.ctamain_info::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/clean_ctaleftimg.png) no-repeat left;
    z-index: -1;
}
.ctamain_info::after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/clean_ctarightimg.png) no-repeat right;
    background-size: 195px;
    z-index: -1;
}
.ctamain_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ctamain_leftbox .main_text_hd {
    font-size: 32px;
}
.cta_main_rightbox {
    width: 80%;
}
.cta_btnblkbg {
    background: #000;
}
.cta_btnwtbg {
    background: #fff;
    color: #333333;
    padding: 10px 20px 10px 50px;
}
.cta_btnwtbg::before{
    background: #c43b2b url(../images/call_iconhd.png) no-repeat center;
    background-size: 20px;
}
/*-- cta section end --*/

/*--- footer section start ---*/
.home .footer_bg{
   padding: 178px 0 0;
}
.footer_bg {
    background: url(../images/footer_bgimg.png) no-repeat center;
    background-size: cover;
    padding: 80px 0 0;
}
.footer_leftwhtbox {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 18px;
    padding: 10px 6px;
    margin-right: 25px;
}
.footer_logo {
    display: block;
    width: 132px;
}
.ft_textpara {
    color: #373737;
    font-size: 14px;
    width: 63%;
    margin-left: 10px;
}
.footer_hd_text {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 24px;
}
.footer_list ul ,.ft_locatetextlist ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 7px;
}
.footer_list ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}
.footer_list ul li a:hover{
    color: #b1374b;
}
.ft_locatetextlist ul li {
    font-size: 14px;
    color: #fff;
    padding-bottom: 10px;
    list-style: none;
}
.locatepath_ftinfo {
    border-top: 1px solid rgb(255 255 255 / 20%);
    margin-top: 40px;
    padding-top: 40px;
}
.ft_rtbd {
    border-right: 1px solid rgb(255 255 255 / 20%);
    min-height: 100%;
}
.footer_text_left, .footer_text_left a {
    color: #ffffff;
    font-weight: 400;
    transition: all 500ms ease-in-out;
    font-size: 15px;
    line-height: 28px;
}
.footer_text_left a:hover{
    color: #b1374b;
}
.footer_text_left {
    width: 85%;
}
.footer_detailimg img {
    width: 20px;
    margin-right: 10px;
}
.ft_cptext {
    margin-top: 10px;
    padding: 22px 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-top: 1px solid rgb(255 255 255 / 20%);
    text-transform: uppercase;
}
/*---- footer section end ----*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 99;
    border: none;
    outline: none;
    background: #c33b2b;
    cursor: pointer;
    padding: 5px 12px;
    width: 40px;
    height: 40px;
    transition: all 0.5s;
}
#back_to_top:hover{
    background: #000;
}

/*-- inner page head --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_inngimg.png") #c33b2b no-repeat center !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 190px 0 60px !important;
    margin: 140px 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-blend-mode: overlay;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}
.sticky-whatsapp-btn {
    position: fixed;
    right: 35px;
    top: 480px;
    z-index: 9999;
}
.sticky-whatsapp-btn img {
    width: 40px;
}
.inner_text_hd {
    font-size: 28px;
    color: #000;
    line-height: 30px;
    margin-bottom: 15px;
    font-weight: 600;
    margin-top: 0;
}
.inner_text_hd strong{
    font-weight: 600;
    color: #c33b2b;
}
.inner_text_para {
    font-size: 15px;
    color: #111;
    margin-bottom: 10px;
}
.inner_text_para p{
    margin-bottom: 10px;
}
.inner_text_hd2 {
    font-size: 18px;
    color: #c33b2b;
    font-weight: 600;
    margin-bottom: 8px;
}
.inner_page_list ul{
    padding: 0;
    margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checkmark2.png) no-repeat left 5px;
    font-size: 15px;
    color: #111;
    padding: 0px 0 10px 28px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_page_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
}
.inner_ctabox {
    padding: 70px 30px;
    background: #c33b2b url(../images/ctabg_img.png) no-repeat right;
    text-align: center;
    margin-top: 60px;
    background-size: contain;
    background-blend-mode: overlay;
}
.inner_ctabox .inner_text_hd{
    color: #fff;
}
.inner_ctabox .inner_text_para{
    color: #fff;
    margin-bottom: 20px;
}
.inner_ctabox .hd_contact{
    background: #000;
}
.inner_bgcont {
    background: #ebebeb;
    padding: 50px 0;
    margin-top: 60px;
}
.inner_svitem {
    background: #fff;
    padding: 25px 15px;
    box-shadow: 0px 0px 5px -2px #767676;
    min-height: 100%;
}
.inner_svitem .inner_text_hd{
    font-size: 18px;
}
.inner_svitem .inner_text_hd {
    font-size: 18px;
    color: #c33b2b;
    line-height: 25px;
    margin-bottom: 10px;
}
.innertestimonial_info ,.innerfaq_info{
    margin-top: 50px;
}
.innertt_itembox {
    background: #c33b2b;
    padding: 25px 15px;
    color: #fff;
    min-height: 100%;
    border-radius: 5px;
}
.innerttsmtext{
    font-size: 14px;
    margin-bottom: 15px;
}
.innerttsmtext strong {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
}
.inner_ttclient {
    font-size: 14px;
    font-weight: 600;
    text-align: right;
}
.inner_svttbd {
    border-left: 4px solid #c33b2b;
    box-shadow: 0px 0px 4px -1px #575757;
    padding: 15px 20px;
    background: #fff;
    font-size: 15px;
    color: #c33b2b;
    font-weight: 500;
}
.inner_meetteam {
    background: #000;
    margin-top: 60px;
    padding: 50px 0;
}
.about_meetteam{
    transition: all 500ms ease-in-out;
}
.about_meetteamimg{
    position: relative;
}
.about_meetteamimg::before {
    position: absolute;
    content: "";
    top: -6px;
    left: 5px;
    clip-path: polygon(10% 0%, 98% 0, 90% 100%, 5% 100%);
    width: 100%;
    height: 35%;
    background: #c33b2b;
}
.about_meetteamimg img {
    clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
}
.about_teampos {
    clip-path: polygon(6% 0%, 100% 0%, 88% 100%, 0% 100%);
    width: 95%;
    height: 60px;
    background: #C33B2B;
    background: linear-gradient(90deg, rgba(195, 59, 43, 1) 0%, rgb(195 59 43 / 51%) 39%, rgb(0 0 0 / 0%) 100%);
    padding: 5px 0 0 18px;
    margin-left: -20px;
    margin-top: 18px;
    position: relative;
    border-top: 2px solid #7c7c7c;
}
.about_teampostext {
    font-size: 13px;
    color: #fff;
    font-weight: 600;
}
.about_teampostext strong {
    display: block;
    font-weight: 600;
    font-size: 18px;
}
.abtteam_item:hover .about_meetteam{
   margin-top: -6px;
}
.inner_svimg {
    width: 60px;
    height: 60px;
    background: #c33b2b;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.inner_svimg img {
    width: 35px;
}
.inner_svitemimg img {
    height: 200px !important;
    object-fit: cover;
    width: 100%;
    object-position: top;
    margin-bottom: 25px;
    box-shadow: 5px 5px 0px 0px #c33b2b;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #c33b2b;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.post-thumbnail img {
    width: 100%;
    height: 350px !important;
    object-fit: cover;
    object-position: top;
}
.wp-block-latest-posts__list li {
    margin-bottom: 6px;
    padding-bottom: 6px;
    border-bottom: 1px solid #ffaea4;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #c33b2b;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}

.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #6a6b70;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.rmp-menu-title-image {
    background: #fff;
    width: 115px;
    padding: 15px;
    margin-bottom: 50px !important;
}

.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}

/*-- responsive css start --*/

@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_top ,.header_right_icon ,.header_nav{
    display: none;
}
.logo_imgbox img {
    width: 80px;
    padding: 0;
    background: none;
    margin-top: 0;
}
.head_bg {
    padding: 6px 0;
}
.banner_info {
    margin-top: 115px;
}
.banner_fmbox {
    position: inherit;
    transform: none;
}
.banner_bgbox{
	padding: 20px 15px;
    max-width: none;	
}
.banner_texthd {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 10px;
}
.ms-slide-bgcont img {
    object-fit: cover !important;
    height: 100% !important;
}
.ms-view, .ms-slide, .ms-slide-bgcont {
    height: 280px !important;
}
.ms-slide-info {
    left: 2%;
    max-width: 320px !important;
}
.hd_contact, .form_code .box .btn {
    font-size: 14px;
}	
.brand_bgbox {
    margin-top: 0;
}
.main_text_hd {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px;
}
.choose_btmbg {
    display: block;
}
.experience_badge {
    padding: 15px 16px;
}
.experience_text strong {
    font-size: 35px;
    line-height: 50px;
}
.about_leftbox {
    margin-bottom: 40px;
}
.services_info ,.partner_info{
    padding: 40px 0;
}
.part_imgbox {
    width: 100px;
}
.areasserve_info::before ,.mugg_arimg{
	display: none;	
}
.areaserve_list {
    width: 100%;
}
.areaserve_list ul li {
    width: 100%;
	margin-right: 0;
    margin-bottom: 20px;
}
.areasserve_info {
    padding: 40px 0 20px;
}
.owl-nav{
    display: none !important;
}
.choose_leftimg img {
    height: auto;
}
.choose_rightbox {
    padding: 40px 15px;
}
.choose_flexbox {
    display: block;
    margin-bottom: 30px;
}
.chooe_icontext {
    width: 100%;
    margin-left: 0;
    font-size: 15px;
    margin-top: 20px;
}
.faq_onfo {
    padding: 40px 0;
}
.faq_codebox .ea-header a {
    font-size: 15px !important;
}
.testimonial_info {
    padding: 45px 0 0;
}
.ctamain_info {
    padding: 30px 15px 30px 15px;
    margin-top: 20px;
    margin-bottom: -140px;
}
.ctamain_flex {
    display: block;
}
.ctamain_leftbox .main_text_hd {
    font-size: 22px;
}
.ctamain_info::after ,.ctamain_info::before{
    display: none;
}
.cta_main_rightbox {
    width: 100%;
}
.footer_leftwhtbox {
    margin-right: 0;
    margin-bottom: 35px;
}
.footer_head {
    margin-bottom: 30px;
}
.locatepath_ftinfo {
    margin-top: 12px;
    padding-top: 30px;
}
.ft_cptext {
    margin-top: 10px;
    padding: 20px 0 60px;
    font-size: 13px;
}
#back_to_top {
    bottom: 50px;
}
.footer_bg {
    padding: 40px 0 0;
}
.page .entry-header, .blog_page_header {
    padding: 105px 0 30px !important;
    margin: 115px 0 0 !important;
}
.page .entry-title, .blog_page_title {
    font-size: 24px;
}
.inner_pgimg {
    margin-bottom: 40px;
}
.inner_text_hd {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
.inner_meetteam {
    margin-top: 30px;
    padding: 40px 0;
}
.abtteam_item {
    margin-top: 40px;
}
.post-thumbnail img {
    height: 70px !important;
}
.ft_rtbd {
    border-right: none;
}
.inner_ctabox {
    background-size: cover;
}
}


@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.ms-view, .ms-slide, .ms-slide-bgcont {
    height: 330px !important;
}
.choose_btmbg {
    display: flex;
}
.areaserve_list {
    width: 100%;
}
.areaserve_list ul li {
    width: 30%;
    margin-right: 8px;
    margin-bottom: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.ms-view, .ms-slide, .ms-slide-bgcont {
    height: 330px !important;
}
.choose_btmbg {
    display: flex;
}
.areaserve_list {
    width: 100%;
}
.areaserve_list ul li {
    width: 30%;
    margin-right: 8px;
    margin-bottom: 0;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {
.primary-navigation a {
    font-size: 14px !important;
}
.primary-navigation li {
    margin-left: 10px !important;
}
.header_toptext {
    font-size: 14px;
}
.hd_contact, .form_code .box .btn {
    font-size: 12px;
}
}

@media screen and (min-width: 1424px) {
.cont_fld {
  max-width: 1600px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
    left: 7%;
}
.cont_fld {
  max-width: 1600px;
}
.choose_rightbox {
    padding: 0 12% 0 4%;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
    left: 13%;
}
.header_top::before {
    left: -85%;
}
.cont_fld {
  max-width: 1600px;
}
.choose_rightbox {
    padding: 0 28% 0 4%;
}
}

@media screen and (min-width: 2048px) {
.ms-slide-info {
    left: 16%;
}
.cont_fld {
  max-width: 1600px;
}
.choose_rightbox {
    padding: 0 32% 0 4%;
}
}

@media screen and (min-width: 2550px) {
.banner_fmbox {
    right: 18%;
}
.ms-slide-info {
    left: 22%;
}
.header_top::before {
    left: -75%;
}
.cont_fld {
  max-width: 1600px;
}
.choose_rightbox {
    padding: 0 50% 0 4%;
}
}   